[global]
active = 1
#log = 192.168.1.227:514
log = /tmp/wicardd.log 
log_size = 10
syslog = 10
debug = 0
daemon = 1

[webif]
active = 1
port = 8888
debug = 3

[dvb]
active = 1
type = DVBAPI3
filter = dvb
rerequest_not_decoded = 1
debug = 0
#dre_fix = 1
auto_update = 1

[filter]
name = dvb
rule = caid=4ae1;ident=0,14;ident:=14;accept
rule = caid=4ae0;ident=0,15;ident:=15;accept
rule = caid=0500;ident=032500,043800,042300,042820,042800,041200,050C00,060A00;accept
rule = caid=0602;ident=0;chid=0b,27,42,91,ffff,11,2f,4c,8e,8d,bd;accept
rule = caid=0B0F,183D,0B00,0B02,098C,0963,0931,093E;accept
rule = caid=1803;ident=000000,007101;accept
rule = caid=0100;ident=000068,003311,003315;accept
rule = caid=1880;ident=000000,002011,002111;accept
rule = caid=0D97;ident=000004,000008,00000C,000010;accept
rule = caid=1843;ident=000000,003411,008011;accept
rule = caid=0d96;ident=00,08,0c,10,28,04,24;accept
rule = caid=2600;ident=0;accept=BISS #biss
rule = reject 

[reader]
active = 1
name = NTV
type = newcamd525
account = vash_login:vash_parol@server:7000:0102030405060708091011121314
debug = 0
reconnect_delay = 10
emm_cache = 1 
ecm_ttl = 5000
filter = dvb

[reader]
active = 1
name =  tricolor
type = newcamd525
account = vash_login:vash_parol@server:7001:0102030405060708091011121314
debug = 0
reconnect_delay = 10
emm_cache = 1 
ecm_ttl = 5000
filter = dvb


[reader]
active = 1
name = BISS
type = emubiss
file = /var/keys/SoftCam.Key
filter = dvb
debug = 3

[reader]
active = 1
name = CW
type = emucworks
file = /var/keys/SoftCam.Key
filter = dvb
debug = 3